import request from '../utils/request'
function getSystemCode(data) {
    return request({
        url: `/getSysParamList`,
        method: "get",
        params: data
    })
}
function editSystemCode(data){
    return request({
        url:`/saveSysParam`,
        method:"post",
        data
    })
}
export default {
    getSystemCode,
    editSystemCode,
}